<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3cb3373f736fae6e9a7f280d96b4d5fb">
  <dict>
    <!--2021-09-17 15:15:00.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:15:00.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:15:00.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
